.block {
    display: inline-block;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0 15px 45px -9px rgba(0,0,0,.2);
    border-radius: 4px;
    vertical-align: top;
    color: #000;
    transition: 1s;
}

.block[theme='dark'] {
    background-color: #15181f;
    color: #fff;
}

.block[theme='greenDark'] {
    background-color: #1f1e25;
    color: #fff;
}

.block:hover {
    box-shadow: 0 5px 5px -9px rgba(0,0,0,.2);
    color: #000;
}

.block:hover[theme='dark']  {
    color: #fff;
}

.block:hover[theme='greenDark']  {
    color: #fff;
}

.body > .container-fluid > .container-fluid {
    text-align: center;
}

.body > .container-fluid > .container-fluid > a{
    text-decoration: none;
}

.body > .container-fluid > .container-fluid > .block > img {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
    border-radius: 4px 4px 0 0;
    margin-bottom: 30px;
}

.body > .container-fluid > .container-fluid > .block > .name {
    padding: 0 10px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
    color: #000;
}

.body > .container-fluid > .container-fluid > .block > .name[theme='dark'] {
    color: #fff;
}

.body > .container-fluid > .container-fluid > .block > .name[theme='greenDark'] {
    color: #fff;
}

.body > .container-fluid > .container-fluid > .block > .description {
    padding: 0 10px;
    padding-bottom: 10px;
    font-size: 14px;
    text-align: left;
}

.body > .container-fluid > .block_body {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    margin: 30px 0;
    background-color: #fff;
    box-shadow: 0 15px 45px -9px rgba(0,0,0,.2);
    border-radius: 4px;
}

.body > .container-fluid > .block_body[theme='dark'] {
    background-color: #15181f;
}

.body > .container-fluid > .block_body[theme='greenDark'] {
    background-color: #1f1e25;
}

.btn-primary {
    background-color: #3f3f3f;
    color: #fff;
    transition: 0.3s;
    border: none;
}

.btn-primary[theme='dark'] {
    background-color: #353a44;
}

.btn-primary[theme='greenWhite'] {
    background-color: #00b46e;
}

.btn-primary[theme='greenDark'] {
    background-color: #00b46e;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:checked,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
    background-color: #f41e26;
    box-shadow: none;
}

.btn-primary:hover[theme='greenWhite'],
.btn-primary:active[theme='greenWhite'],
.btn-primary:focus[theme='greenWhite'],
.btn-primary:checked[theme='greenWhite'],
.btn-primary:not(:disabled):not(.disabled).active[theme='greenWhite'],
.btn-primary:not(:disabled):not(.disabled).active[theme='greenWhite'],
.btn-primary:not(:disabled):not(.disabled):active[theme='greenWhite'],
.show > .btn-primary.dropdown-toggle[theme='greenWhite'] {
    background-color: #ff8300;
}

.btn-primary:hover[theme='greenDark'],
.btn-primary:active[theme='greenDark'],
.btn-primary:focus[theme='greenDark'],
.btn-primary:checked[theme='greenDark'],
.btn-primary:not(:disabled):not(.disabled).active[theme='greenDark'],
.btn-primary:not(:disabled):not(.disabled).active[theme='greenDark'],
.btn-primary:not(:disabled):not(.disabled):active[theme='greenDark'],
.show > .btn-primary.dropdown-toggle[theme='greenDark'] {
    background-color: #ff8300;
}

/*������ test_correctional*/

@media (min-width: 250px) {
    .block {
        width: 100%;
        margin: 30px 0;
    }
}

@media (min-width: 576px) {
    .block {
        width: 100%;
        margin: 30px 0;
    }
}

@media (min-width: 768px) {
    .block {
        width: 350px;
        margin: 30px 15px;
    }
}

@media (min-width: 992px) {
    .block {
        width: 350px;
        margin: 30px 15px;
    }
}

@media (min-width: 1200px) {
    .block {
        width: 350px;
        margin: 30px 15px;
    }
}

@media (min-width: 1440px) {
    .block {
        width: 350px;
        margin: 30px 15px;
    }
}

/*����� test_correctional*/
